/*
 Theme Name:   Vantage Child
 Theme URI:    http://baarpower-blumberg.de/wp-content/themes/vantage-child/
 Description:  Vantage Child Theme
 Author:       Gero Hüller
 Author URI:   http://gerohueller.de
 Template:     vantage
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  vantage-child
*/

/* Fonts: Passion One */

@font-face {
    font-family: 'robotolight';
    src: url('/fonts/Roboto-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'robotoregular';
    src: url('/fonts/Roboto-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'robotomedium';
    src: url('/fonts/Roboto-Medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'robotobold';
    src: url('/fonts/Roboto-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'robotoitalic';
    src: url('/fonts/Roboto-Italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Passion One';
    src: url('/fonts/PassionOne-Regular.woff2') format('woff2'),
        url('/fonts/PassionOne-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Passion One"!important;
    font-weight: 700;
}
body, button, input, select, textarea {
    font-family: "Roboto"!important;
    font-weight: 400;
}
.main-navigation, .mobile-nav-frame, .mobile-nav-frame .title h3 {
    font-family: "Passion One"!important;
    font-weight: 700;
}

body {
    background: #fcfcfc;
}
body.custom-background {
    background-image: url(/wp-content/uploads/2017/09/background_2.jpg);
}
body.responsive.layout-boxed #page-wrapper {
    border: 35px solid #fcfcfc;
    border-radius: 10px;
    padding: 0px;
    margin-top: 1%;
    margin-bottom: 42%;
    box-shadow: 0 0 100px rgba(0,0,0,0.5);
}

@media screen and (max-width: 1200px) {	
	body.responsive.layout-boxed #page-wrapper {
		margin: 3% 5% 75% 5%;
	}
}
@media screen and (max-width: 780px) {	
	body.responsive.layout-boxed #page-wrapper {
		border: 5px solid #fcfcfc;
		margin: 0;
		border-radius: 0px;
		box-shadow: none;
	}	
	body.custom-background {
		background-image: none !important;
	}
}
body.responsive #page-wrapper {
    max-width: 1200px;
}
a {
	color: #0066B2
}
a:hover {
	color: #DC052D
}

#masthead .hgroup {
	padding-top: 5px;
	padding-bottom: 25px;
	text-align: center;
	padding-right: 5%;
}
@media screen and (min-width: 1023px) {	
	#masthead {
		background-image: url(/wp-content/uploads/2017/09/bg_logo_fcb2.jpg);
		background-repeat: no-repeat;
		background-position: 97% 160% !important;	
		margin-top: -35px;
		padding-top: 35px;
	}
	#masthead .hgroup {
		padding-top: 5px;
		padding-bottom: 25px;
		text-align: left;
		padding-right: 5%;
		margin-left: -35px;
	}
}

@media screen and (max-width: 680px) {	
	#masthead .hgroup {
		padding-top: 25px;
		padding-bottom: 0px;
	}
}
#masthead .hgroup .logo {
    float: none;
}
#main {
    background: #fcfcfc;
    padding: 35px 2px;
}
#colophon {
    margin-bottom: 0px;
    background: #fcfcfc;
    padding: 5px;
    border-top: 4px solid #0066B2;
}
#colophon #theme-attribution {
    display: none;
}
#colophon #site-info {
    margin-top: 25px;
    color: #444444;
    font-size: 13px;
}
#colophon #site-info a {
    color: #0066B2; 
}
.main-navigation {
    background: #fcfcfc;
    border-top: 6px solid #0066B2;
}
.main-navigation a {
    color: #fcfcfc;
}
.main-navigation ul {
    margin: 6px 0;
    background: #DC052D;
}
.main-navigation ul li {
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
	border-right: 1px solid #DC052D !important;
	border-left: 1px solid #DC052D !important;
}
.main-navigation ul li:hover  {
	border-right: 1px solid #ffffff !important;
	border-left: 1px solid #ffffff !important;
}
.main-navigation ul li:hover > a {
    background-color: #0066B2;
}
.main-navigation ul li a {
    padding: 15px 24px;
}
.main-navigation ul li ul{
    margin: 0 0 0 -1px;
    background: #ffffff;
	border-right: 1px solid #ffffff !important;
	border-left: 1px solid #ffffff !important;
	border-bottom: 1px solid #ffffff !important;
}
.main-navigation ul li ul li{
	color: #0066B2;
    font-size: 16px;
    letter-spacing: 0px;
	border-right: 0px solid #DC052D !important;
	border-left: 0px solid #DC052D !important;
	border-top: 1px solid #ffffff !important;
	font-family: Roboto;
}
.main-navigation ul li ul li > a{
	width: 250px;
	color: #0066B2;
}
.main-navigation ul li ul li:hover{
	border-right: 0px solid #DC052D !important;
	border-left: 0px solid #DC052D !important;
}
.main-navigation ul li ul li:hover > a{
	background: #0066B2;
	color: #ffffff;
}

#page-title, article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
    font-size: 30px !important;
    color: #DC052D !important;
    border-bottom: 4px solid #0066B2;
}
.entry-content p {
    text-align: justify;
}
#secondary .widget .widget-title, #footer-widgets .widget .widget-title, #masthead-widgets .widget .widget-title {
    font-size: 30px;
    color: #DC052D;
    margin-bottom: 10px;
    margin-top: 10px;
}
#secondary .widget ul, #footer-widgets .widget ul, #masthead-widgets .widget ul, #secondary .widget ol, #footer-widgets .widget ol, #masthead-widgets .widget ol {
    list-style: none;
    padding: 10px;
    margin: 0;
    background-color: #044E97;
    color: #ddd;
	border-radius: 3px;
}
#secondary .widget ul li a, #footer-widgets .widget ul li a, #masthead-widgets .widget ul li a, #secondary .widget ol li a, #footer-widgets .widget ol li a, #masthead-widgets .widget ol li a {
    color: #fff;
}
.box50 {
    float: left;
    width: 50%;
    min-width: 350px;
}

#mobile-nav-item-wrap-1 {
    text-align: right;
}
.mobile-nav-icon:before {
    font-size: 18px;
}

.mobile-nav-frame {
    background: #fff !important;
}
.mobile-nav-frame .title {
    border-bottom: 0px solid #1c1c1c !important;
    background: #ffffff !important;
}
.mobile-nav-frame .title h3 {
    margin: 0px 50px 0 35px;
}
.main-navigation, .mobile-nav-frame, .mobile-nav-frame .title h3 {
    font-size: 46px !important;
    color: #DC052D !important;
    text-shadow: none !important;
}
.mobile-nav-frame .title .close, .mobile-nav-frame .title .back {
    padding: 10px !important;
    font-size: 30px !important;
    color: #DC052D !important;
	top: 12px !important;
}
.mobile-nav-frame ul {
    background: #ffffff !important;
    border: 6px solid #045197 !important;
    padding: 6px 6px !important;
    border-radius: 15px !important;
}
.mobile-nav-frame ul li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-top: 1px solid rgba(255, 255, 255, 0.05);
    background: #DC052D;
}
.mobile-nav-frame ul li:first-child {
    border-radius: 7px 7px 0 0 !important;
}
.mobile-nav-frame ul li:last-child {
    border-radius: 0 0 7px 7px !important;
}
.mobile-nav-frame ul li a.link {
    margin-right: 0px;
    color: #ffffff;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
    font-size: 28px !important;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: rgba(0,78,150,1) !important;
    color: #ffffff;
}
.entry-content table {
    border-bottom: 6px solid #0066B2;
}
#secondary .widget ul li a {
    font-size: 16px;
    font-weight: bold;
}

.widgets_on_page ul li ul {
    list-style-type: none;
	margin: 0 0 1.5em 0;
}
.entry-content h2 {
    font-size: 24px;
    color: #DC052D !important;
}
.justified-gallery {
    width: 100%;
    width: calc(100% + 10px);
    margin-left: -10px;
}
.justified-gallery a.vg_responsive_lightbox {
    border: 10px solid #fff !important;
}

.video-element, .video-element_2 {
    border-radius: 0px !important;
}
.foogallery-album-gallery-list.alignment-left {
    margin: 0;
}
.foogallery-album-gallery-list li {
    margin: 0 !important;
}

